@media(max-width:899px) {
    .Contact_mainTopic {
        height: fit-content;
    }
}

@media(max-width:820px) {
    .contact_Me_Section {
        display: block;
        height: 1100px;
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .contactDescriptionAria {
        height: 450px;
        width: 90%;
        margin-bottom: 64px;
    }

    .contact_FormAria {
        width: 98%;
        padding-left: 10px;
        padding-right: 10px;
        box-sizing: border-box;
        height: unset
    }

    .Contact_mainTopic {
        font-size: 56px;
    }
}

@media(max-width:380px) {
    .contactDescriptionAria {
        height: 500px;
    }
}

@media(max-width:350px) {
    .emailField {
        letter-spacing: -2px;
    }

    .nameFieldWrapper {
        margin-left: 22px;
    }
    .emailFieldWrapper {
        margin-left: 22px;
    }
    .helpContainer{
        margin-left: 22px;
    }
    .contact_Me_Section{
        width:100%;
        height:1200px;
    }
}